N
Holman's World Help
15
1
15
2
0
15
14
0
Holman's World Information Highway Reference Book
(C) Copyright 1994, Michael Holman Sr. BBS 212-868-0720
More E-Books on CIS (Go SWREG) I.D's 4949,6623 & 7497
sound on
   Holman's World Logon Screen    
HWORLD0.TXT
    Holman's World Newsletter     
HWORLD.NWS
Ask Mike about Internet Navigation
HWORLD4.TXT
    Ask Mike about SysOping...    
HWORLD1.TXT
     Ask Mike about BBSing...     
HWORLD2.TXT
Ask Mike about Your Internet Site 
UNIX.TXT
Internet/World Wide Web Providers 
CONTACTS.TXT
 Intro to Business Oppertunities  
MONEYHOW.TXT
          Author Profile          
HWORLD.PRO
      ***Special Promotions***    
PROMOTE.BAT
               QUIT               

TRUE
1
24
